Debian Bug report logs - #377925
RM: sipp -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 11 Jul 2006 22:48:38 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matthew Danish <mdanish@andrew.cmu.edu>, <wnpp@debian.org>:
Bug#377925; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Matthew Danish <mdanish@andrew.cmu.edu>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: sipp -- development library for sipp
Date: Wed, 12 Jul 2006 00:33:21 +0200
Package: wnpp
Severity: normal

The current maintainer of sipp, Matthew Danish <mdanish@andrew.cmu.edu>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: sipp
Binary: sipp-dev, sipp
Version: 3.1-10
Priority: optional
Section: libs
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Build-Depends: texi2html, flex
Architecture: any
Standards-Version: 3.5.4.0
Format: 1.0
Directory: pool/main/s/sipp
Files:
 42e55f5469fc0ea1df07b37b0a0de24c 559 sipp_3.1-10.dsc
 8d63c63d9e003ed2972edc4512739f0f 257850 sipp_3.1.orig.tar.gz
 b0dae40d8d6eac1c2e661a10943e2536 13505 sipp_3.1-10.diff.gz

Package: sipp-dev
Priority: optional
Section: devel
Installed-Size: 884
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Architecture: i386
Source: sipp
Version: 3.1-10
Depends: sipp (= 3.1-10)
Filename: pool/main/s/sipp/sipp-dev_3.1-10_i386.deb
Size: 310748
MD5sum: 281e455ae17af764675ca5b905e3e2b6
SHA1: 84d176bb9760e75bd3faf0a230bc2320c0a6029b
SHA256: 8c72b5bf6bea6f51d5d40289a7dfba5e4c55b73f8d58aec2e0bb52084dc71b49
Description: development library for sipp
 Get this if you want to compile programs with sipp.
Tag: devel::library, role::sw:devel-lib, works-with::3dmodel

Package: sipp
Priority: optional
Section: libs
Installed-Size: 144
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Architecture: i386
Version: 3.1-10
Depends: libc6 (>= 2.2.4-4)
Filename: pool/main/s/sipp/sipp_3.1-10_i386.deb
Size: 45770
MD5sum: da2def50d5874cf64480358650a1e526
SHA1: aad924711be78b17083deb1cb3696ef48a04aa60
SHA256: a45b31987a1676d083751a8b6f0be3a444bfcca83d32fa98caf03574f379d283
Description: create and render 3-d scenes
 This is SIPP, the SImple Polygon Processor, version 3.1.  SIPP is a
 library for creating 3-dimensional scenes and rendering them using a
 scan-line z-buffer algorithm.  A scene is built up of objects which
 can be transformed with rotation, translation and scaling.  The
 objects form hierarchies where each object can have arbitrarily many
 subobjects and subsurfaces.  A surface is a number of connected
 polygons which are rendered with either Phong, Gouraud or flat
 shading.  An image can also be rendered as a line drawing of the
 polygon edges without any shading at all.
 .
 The library supports texture mapping with textures in up to
 3-dimensions and automatic interpolation of texture coordinates.
 Simple anti-aliasing can be performed through oversampling.  A scene
 can be illuminated by an arbitrary number of light sources and a
 number of different light sources are availaible.  The light from some
 of them are capable of casting shadows of objects.  A basic shading
 algorithm is provided with the library, but the user can also use his
 own shading algorithms for each surface to produce special effects.
 Objects can have varying degree of transparency, controlled by the
 shader.
Tag: devel::library, role::sw:shlib, works-with::3dmodel

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to `RM: sipp -- RoQA; no users' from `O: sipp -- create and render 3-d scenes'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:18:05 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:18:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 377925-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 377925-close@bugs.debian.org
Cc: sipp@packages.debian.org, sipp@packages.qa.debian.org
Subject: Bug#377925: fixed
Date: Sat, 15 Sep 2007 21:04:41 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      sipp |     3.1-11 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
  sipp-dev |     3.1-11 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377925@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:27:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:46:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.